gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-003951

Palo Alto Networks PAN-OS の Web ベースのデバイス管理 API ブラウザにおけるクロスサイトスクリプティングの脆弱性

4.3
2013/09/04 15:42
CVE-2013-5664

JVNDB-2013-003951

Palo Alto Networks PAN-OS の Web ベースのデバイス管理 API ブラウザにおけるクロスサイトスクリプティングの脆弱性
概要
Palo Alto Networks PAN-OS の Web ベースのデバイス管理 API ブラウザには、クロスサイトスクリプティングの脆弱性が存在します。 ベンダは、本脆弱性を Ref ID 50908 として公開しています。
想定される影響と対策
第三者により、巧妙に細工されたデータを介して、任意の Web スクリプトまたは HTML を挿入される可能性があります。
JVNDB-2013-003951は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度4.3N/A
CVECVE-2013-5664
公表日2013/07/22 00:00
登録日2013/09/04 15:42
更新日2013/09/04 15:42
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。